import 'package:didvan/views/authentication/widgets/authentication_layout.dart';
import 'package:didvan/views/widgets/didvan/button.dart';
import 'package:didvan/views/widgets/didvan/text_field.dart';
import 'package:flutter/material.dart';

class ResetPassword extends StatelessWidget {
  const ResetPassword({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return AuthenticationLayout(
      children: [
        DidvanTextField(
          title: 'کلمه عبور جدید',
          onChanged: (value) {},
          hintText: 'کلمه عبور جدید',
          obsecureText: true,
        ),
        const SizedBox(
          height: 16,
        ),
        DidvanTextField(
          title: 'کلمه عبور جدید',
          onChanged: (value) {},
          hintText: 'کلمه عبور جدید',
          obsecureText: true,
        ),
        const Spacer(),
        DidvanButton(
          onPressed: () {},
          title: 'تغییر رمز عبور',
        ),
        const SizedBox(
          height: 48,
        ),
      ],
    );
  }
}
